## ruby-magic 0.2.6

=== debian/changelog ===
ruby-magic (0.2.6-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Antonio Terceiro ]
  * Fix Mime.guess_string_mime_encoding
  * Updated Standards-Versions to 3.9.4. No changes required.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Aug 2013 12:19:17 +0200

ruby-magic (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #629136)
  * Unit test patched not to use rubygems and to require test_declarative.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 17 Sep 2011 15:36:57 +0300
