=== debian/control ===
Source: ruby-magic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-ffi, libmagic1, ruby-test-declarative
Standards-Version: 3.9.4
Vcs-Git: git://github.com/qoobaa/magic.git
Vcs-Browser: https://github.com/qoobaa/magic
Homepage: http://jah.pl/projects/magic.html
XS-Ruby-Versions: all

Package: ruby-magic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi, libmagic1
Description: Ruby FFI bindings to libmagic
 This package provides a Ruby FFI wrapper to the "magic" library that
 determines content type and encoding of files and strings. The library does
 three types of tests: file system tests, magic number tests, and language
 tests. The first test that succeeds causes the file type to be returned.
