=== debian/watch ===
version=3
http://rubygems.org/gems/magic .*/magic-(.*).gem
