## ruby-magic 0.2.8

=== debian/changelog ===
ruby-magic (0.2.8-1) unstable; urgency=medium

  * New upstream release
  * drop patch already applied upstream:
    - 0001-Fix-Magic.guess_string_mime_encoding.patch
  * drop patch fix-against-new-libmagic.diff; this patch tried to workaround a
    regression that seems to have been fixed in libmagic1 (Closes: #747738)
  * add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 May 2014 11:03:07 -0300

ruby-magic (0.2.6-3) unstable; urgency=medium

  * Team upload.
  * Fix code and test assumptions to work with newer libmagic versions
    Patch: debian/patches/fix-against-new-libmagic.diff
    (Closes: #741815)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 18 Apr 2014 21:20:25 -0300
