=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Borodaenko <angdraug@debian.org>
+Uploaders: Dmitry Borodaenko <angdraug@debian.org>, Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-ffi, libmagic1, ruby-test-declarative
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://github.com/qoobaa/magic.git
 Vcs-Browser: https://github.com/qoobaa/magic
 Homepage: http://jah.pl/projects/magic.html
