## ruby-magic 0.2.9

=== debian/changelog ===
ruby-magic (0.2.9-4) unstable; urgency=medium

  * Team upload
  * Use libmagic-dev in Build-Depends/Depends instead of libmagic1
    (Closes: #1066854)
  * Drop deprecated *-Ruby-Versions fields

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 12 Apr 2024 07:45:21 -0300

ruby-magic (0.2.9-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-ffi.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * d/p/0002-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Feb 2024 12:55:06 -0300

ruby-magic (0.2.9-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Team upload
  * Refresh packaging files against a preview of gem2deb 1.0.
  * debian/control:
     * Bump debhelper compat to 12 (and drop debian/compat)
     * Point Vcs-* to salsa.debian.org
     * Bump Standards-Versions to 4.4.0
     * add Rules-Require-Root: no
     * Replace hardcoded depends with ${ruby:Depends}
  * debian/ruby-tests.rb: remove, replaced by debian/ruby-tests.rake
  * debian/rules: install using the Rubygems layout
  * debian/watch: point at gemwatch.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 12:59:53 +0100

ruby-magic (0.2.9-1) unstable; urgency=medium

  [ Thiago Ribeiro ]
  * Team upload
  * New upstream release

  [ Antonio Terceiro ]
  * Update packaging with a new dh-make-ruby run
    - drop documentation from the binary package

 -- Thiago Ribeiro <thiagitosouza@gmail.com>  Mon, 17 Aug 2015 13:30:25 -0300
