=== debian/control ===
Source: ruby-magic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               libmagic-dev,
               ruby-ffi,
               ruby-test-declarative
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-magic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-magic
Homepage: https://github.com/qoobaa/magic
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-magic
Architecture: all
Depends: libmagic-dev,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby FFI bindings to libmagic
 This package provides a Ruby FFI wrapper to the "magic" library that
 determines content type and encoding of files and strings. The library does
 three types of tests: file system tests, magic number tests, and language
 tests. The first test that succeeds causes the file type to be returned.
