=== debian/watch ===
version=4
https://gemwatch.debian.net/magic .*/magic-(.*).tar.gz
